a {
  color: #000;
  text-decoration: none;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
form,
fieldset,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

html {
  font: normal 62.5%/1.4em Arial, "Helvetica Neue", Helvetica, Verdana, sans-serif;

}


blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
}

ins {
  text-decoration: underline;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  margin: 0px;
  padding: 0px;
  font-size: 14px;
  font-family: lato, sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: normal;
  background: #fff;

}

body input,
body textarea,
body button,
body select {
  font-family: lato, sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: normal;
}

body a,
body a:hover {
  text-decoration: none;
}

.body-hide-ow {
  overflow: hidden;
}

.conteiner {
  width: calc(100% - 40px);
  max-width: 1240px;
  padding: 0px 20px;
  margin: 0px auto;
}


/*HEADER TOP PAGE*/

.top-page-header {
  width: 100%;
  position: relative;
  padding-top: 172px;
  background: #fff;
}


.top-page-header-block {
  width: 100%;
  top: 0px;
  left: 0px;
  position: absolute;
  -webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0);
  -moz-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0);
  box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0);
  z-index: 9999;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  background: #fff;
}

.top-page-header-block-f {
  width: 100%;
  top: 0px;
  left: 0px;
  position: fixed;
  -webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.42);
  -moz-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.42);
  box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.42);
  z-index: 9999;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  background: #fff;
}

.admin-bar .top-page-header-block {
  padding-top: 32px;
}



.top-page-header-block .top-page-header-block-top-content {
  padding: 43px 0px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.top-page-header-block-f .top-page-header-block-top-content {
  padding: 23px 0px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.top-page-header-block-top-content-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
}


.top-page-header-block .top-page-header-block-top-content-left img {
  width: auto;
  height: 84px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.top-page-header-block-f .top-page-header-block-top-content-left img {
  width: auto;
  height: 54px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.top-page-header-block-top-content-right {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: nowrap;
}

.top-page-header-block-top-content-right-nav {
  margin-top: 18px;
}

.top-page-header-block-top-content-right-nav ul {
  margin: 0px 0px 0px 0px;
  padding: 0px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: nowrap;
}

.top-page-header-block-top-content-right-nav ul li {
  list-style-type: none;
  margin-left: 40px;
}



.top-page-header-block-top-content-right-nav ul li a {
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  color: #010000;
  line-height: normal;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.top-page-header-block-top-content-right-nav ul li a:hover,
.top-page-header-block-top-content-right-nav ul .current-menu-item a {
  color: #415e9c;
}

.top-page-header-block-top-content-right-nav ul li:last-child a {
  padding: 6px 9px;
  background: #415e9c;
  color: #fff;
}

.top-page-header-block-top-content-right-nav ul li:last-child a:hover,
.top-page-header-block-top-content-right-nav ul li:last-child.current-menu-item a {
  background: #183065;
  color: #fff;
}

.top-page-header-block-top-content-right-swicher {
  width: 30px;
  height: 20px;
  border-top: 2px solid #343434;
  border-bottom: 2px solid #343434;
  cursor: pointer;
  position: relative;
  margin-left: 20px;
  display: none;
}

.top-page-header-block-top-content-right-swicher::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0px;
  width: 100%;
  height: 2px;
  background: #343434;
  margin-top: -1px;
}

.top-page-header-block-top-content-right-nav-close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 20px;
  height: 20px;
  background: url('../images/zam.png') no-repeat center center;
  cursor: pointer;
  display: none;
}


/*BANERY PODSTRONA*/

.home-subpage-baner {
  position: relative;
  width: 100%;
  max-width: 1920px;
  margin: 0px auto;
}

.home-subpage-baner-con {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-wrap: nowrap;
  margin-bottom: 123px;
}

.home-subpage-baner-img {
  width: 60%;
  height: 380px;
}


.home-subpage-baner-img img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
}

.home-subpage-baner-img-text {
  width: 40%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: column;
  position: relative;
}

.home-subpage-baner-img-text-item {
  position: relative;
  padding: 60px 0px;
  width: 100%;
  background: rgb(65, 94, 156);
  background: -moz-linear-gradient(90deg, rgba(65, 94, 156, 1) 0%, rgba(35, 61, 116, 1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(65, 94, 156, 1) 0%, rgba(35, 61, 116, 1) 100%);
  background: linear-gradient(90deg, rgba(65, 94, 156, 1) 0%, rgba(35, 61, 116, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#415e9c", endColorstr="#233d74", GradientType=1);
  transform: translateY(123px);
  -webkit-transform: translateY(123px);
  -ms-transform: translateY(123px);
}

.home-subpage-baner-img-text-item::before {
  content: '';
  position: absolute;
  top: 0px;
  left: -190px;
  width: 190px;
  height: 100%;
  background: rgba(0, 30, 110, 0.79);
  z-index: 0;
}

.home-subpage-baner-img-text-item::after {
  content: '';
  position: absolute;
  bottom: 0px;
  left: -190px;
  width: 190px;
  height: 123px;
  background: rgba(65, 94, 156, 1);
  z-index: 0;
}

.home-subpage-baner-img-text-item-t {
  padding: 0px 0px 0px 0px;
  transform: translateX(-50px);
  -webkit-transform: translateX(-50px);
  -ms-transform: translateX(-50px);
  z-index: 1;
  position: relative;
}


/*BANERY STRONA GŁÓWNA*/

.home-page-baner {
  position: relative;
  width: 100%;
  max-width: 1920px;
  margin: 0px auto;
}

.home-page-baner-con {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: nowrap;
}

.home-page-baner-img {
  width: 60%;
  height: 900px;
}


.home-page-baner-img img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
}

.home-page-baner-img-text {
  width: 40%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: column;
  position: relative;
}

.home-page-baner-img-text-item {
  position: relative;
  padding: 129px 0px;
  width: 100%;
  background: rgb(65, 94, 156);
  background: -moz-linear-gradient(90deg, rgba(65, 94, 156, 1) 0%, rgba(35, 61, 116, 1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(65, 94, 156, 1) 0%, rgba(35, 61, 116, 1) 100%);
  background: linear-gradient(90deg, rgba(65, 94, 156, 1) 0%, rgba(35, 61, 116, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#415e9c", endColorstr="#233d74", GradientType=1);
}

.home-page-baner-img-text-item::before {
  content: '';
  position: absolute;
  top: 0px;
  left: -190px;
  width: 190px;
  height: 100%;
  background: rgba(0, 30, 110, 0.79);
  z-index: 0;
}

.home-page-baner-img-text-item-t {
  padding: 0px 0px 0px 0px;
  transform: translateX(-50px);
  -webkit-transform: translateX(-50px);
  -ms-transform: translateX(-50px);
}

.home-page-baner-img-text-item-t-a {
  font-size: 72px;
  font-weight: 400;
  color: #fff;
  line-height: 85px;
  text-transform: uppercase;
  margin: 0px 0px 10px 0px;
}

.home-page-baner-img-text-item-t-b {
  font-size: 30px;
  color: #fff;
  margin: 0px 0px 20px 0px;
}

.home-page-baner-img-text-item-t-c {
  font-size: 24px;
  color: #fff;
  margin: 0px 0px 50px 0px;
}

.home-page-baner-img-text-button {
  display: inline-block;
  padding: 8px 12px;
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  background: transparent;
  border: 1px solid #fff;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.home-page-baner-img-text-button:hover {
  background: #fff;
  color: #282828;
}


/*NAGŁOWKI GŁÓWNE STRONY*/

.page-header-one {
  font-size: 36px;
  font-weight: 500;
  color: #415e9c;
  line-height: 50px;
  text-transform: uppercase;
}

.page-header-center {
  text-align: center;
}

.page-header-right {
  text-align: right;
}

.page-header-m-a {
  margin: 0px 0px 40px 0px;
}

.page-header-m-b {
  margin: 0px 0px 25px 0px;
}

.page-header-m-c {
  margin: 0px 0px 15px 0px;
}

.page-header-one span {
  display: block;
  font-size: 48px;
}

.page-header-two {
  font-size: 18px;
  font-weight: 600;
  color: #3e3e3e;
  line-height: 30px;
}





/*TEKSTY P*/

.text-page-one p {
  font-size: 14px;
  font-weight: 300;
  color: #3e3e3e;
  line-height: 24px;
}

.text-page-one-padding-a p {
  padding-bottom: 30px;
}

.text-page-center {
  text-align: center;
}

.text-page-one ul {
  padding: 0px;
  margin: 0px;
}

.text-page-one ul li {
  font-size: 14px;
  font-weight: 300;
  color: #3e3e3e;
  line-height: 24px;
  padding: 0px 0px 0px 18px;
  margin: 0px;
  position: relative;
  list-style-type: none;
}

.text-page-one ul li::before {
  content: '';
  position: absolute;
  left: 0px;
  top: 11px;
  width: 4px;
  height: 4px;
  background: #415e9c;
  border-radius: 50%;
}

/*PRZYCISK*/

.page-button {
  display: inline-block;
  padding: 8px 12px;
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  background: #415e9c;
  border: 1px solid #415e9c;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  cursor: pointer;
}

.page-button:hover {
  background: #fff;
  color: #415e9c;
}



/*STRONA GŁÓWNA START*/

.section-home-start {
  padding: 88px 0px;
}

.section-home-start-block {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  flex-direction: row-reverse;
}

.section-home-start-block-img {
  width: 400px;
}

.section-home-start-block-text {
  width: calc(100% - 570px);
  padding-right: 170px;
}

.section-home-start-block-img-ob {
  position: relative;
}

.section-home-start-block-img-ob::before {
  position: absolute;
  content: '';
  left: -6px;
  bottom: 0px;
  width: 6px;
  height: 35%;
  background: #415e9c;
}

.section-home-start-block-img-ob::after {
  position: absolute;
  content: '';
  left: 0px;
  bottom: 0px;
  width: 70%;
  height: 6px;
  background: #415e9c;
}

.section-home-start-block-img-ob img {
  width: 100%;
  height: auto;
}

.section-home-start-block-text-button {
  padding-top: 25px;
}

/*STRONA GALERIA*/

.section-gallery {
  padding: 40px 0px 90px 0px;
  width: 100%;
  max-width: 1920px;
  margin: 0px auto;
}

.section-gallery-top-button {
  text-align: center;
  margin-bottom: 40px;
}

.section-gallery-slider {
  background: rgb(35, 61, 116);
  background: -moz-linear-gradient(90deg, rgba(35, 61, 116, 1) 0%, rgba(65, 94, 156, 1) 67%, rgba(255, 255, 255, 1) 67%, rgba(255, 255, 255, 1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(35, 61, 116, 1) 0%, rgba(65, 94, 156, 1) 67%, rgba(255, 255, 255, 1) 67%, rgba(255, 255, 255, 1) 100%);
  background: linear-gradient(90deg, rgba(35, 61, 116, 1) 0%, rgba(65, 94, 156, 1) 67%, rgba(255, 255, 255, 1) 67%, rgba(255, 255, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#233d74", endColorstr="#ffffff", GradientType=1);
  padding: 24px 0px 120px 0px;
  position: relative;
}

.section-gallery-slider-con-item-ob,
.section-gallery-slider-con-item-ob-two {
  width: 100%;
  height: 256px;
  cursor: pointer;
}

.section-gallery-slider-con-item-ob img,
.section-gallery-slider-con-item-ob-two img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
}

.section-gallery-slider .tns-controls {
  position: absolute;
  bottom: 30px;
  left: 0px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
}

.section-gallery-slider .tns-controls button:first-child {
  width: 65px;
  height: 65px;
  background: #7998da url('../images/st-l.png') no-repeat center center;
  cursor: pointer;
  border: 0px;
  margin: 0px;
  padding: 0px;

}

.section-gallery-slider .tns-controls button:last-child {
  width: 65px;
  height: 65px;
  background: #5e7fc5 url('../images/st-p.png') no-repeat center center;
  cursor: pointer;
  border: 0px;
  margin: 0px;
  padding: 0px;
}

/*GŁOWNA ROZWIĄZANIA*/

.section-solutions {
  width: 100%;
  max-width: 1920px;
  margin: 0px auto;
}

.section-solutions-con {
  width: 100%;
  height: 788px;
  background: url('../images/ob-2.jpg') no-repeat top center;
  position: relative;
}

.section-solutions-con-text {
  position: absolute;
  top: 50%;
  left: 0px;
  width: 100%;
  transform: translateY(-50px);
  -webkit-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
}

.section-solutions-con-text {
  position: absolute;
  top: 50%;
  left: 0px;
  width: 100%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.section-solutions-con-text-c {
  width: 50%;
  padding-left: 50%;
}

.section-solutions-con-text-a {
  width: 100%;
  max-width: 523px;
  margin-bottom: 55px;
}

.section-solutions-con-text-b {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
}

.section-solutions-con-text-b-i {
  width: calc(33.33333333333333333% - 28px);
  padding-right: 28px;
  padding-top: 55px;
  background: url('../images/pkt.png') no-repeat top left;
  font-size: 18px;
  font-weight: 600;
  color: #3e3e3e;
  line-height: 24px;
}

/*STRONA GŁOWNA MAPOA*/

.section-home-map {
  padding: 88px 0px;
}

.section-home-map-block {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}

.section-home-map-block-item {
  width: calc(50% - 10px);
}

.section-home-map-block-item-m {
  width: calc(100% - 50px);
  height: 350px;
  position: relative;
  margin-left: 50px;
}

.section-home-map-block-item-m::before {
  position: absolute;
  content: '';
  left: -6px;
  bottom: 0px;
  width: 6px;
  height: 35%;
  background: #415e9c;
}

.section-home-map-block-item-m::after {
  position: absolute;
  content: '';
  left: 0px;
  bottom: 0px;
  width: 70%;
  height: 6px;
  background: #415e9c;
}



/*PODSTRONA*/

.section-sub-page-content {
  transform: translateY(-28px);
  -webkit-transform: translateY(-28px);
  -ms-transform: translateY(-28px);
}

.section-sub-page-content-block {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}

.section-sub-page-content-block-item {
  width: calc(50% - 10px);
}

.section-sub-page-content p {
  padding-bottom: 30px;
}

.section-sub-page-table-con {
  padding: 40px 0px 60px 0px;
}

.section-sub-page-table {
  display: table;
  width: 100%;
  border: 0px;
}

.section-sub-page-table-row,
.section-sub-page-table-row-t {
  display: table-row;
}

.section-sub-page-table-cell-a {
  display: table-cell;
  color: #3e3e3e;
  font-size: 18px;
  font-weight: 300;
  padding-bottom: 20px;
  border-bottom: 2px solid #415e9c;
}

.t-cell-right {
  text-align: right;
}

.section-sub-page-table-cell-b {
  display: table-cell;
  color: #3e3e3e;
  font-size: 18px;
  font-weight: 300;
  padding: 20px 0px;
  border-bottom: 1px solid #d2d2d2;
}

.t-cell-with-a {
  width: 110px;
}

.t-cell-with-b {
  width: 200px;
}

.section-sub-page-table-cell-b span {
  display: none;
}

.section-sub-page-form {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 9999999;
  display: none;
}

.section-sub-page-form-block {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-sub-page-form-block-item {
  width: calc(100% - 80px);
  max-width: 600px;
  background: #fff;
  padding: 50px 40px 20px 40px;
  position: relative;
}

.section-sub-page-form-block-item-two {
  margin-bottom: 40px;
}

.section-sub-page-form-block-item-close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 25px;
  height: 25px;
  cursor: pointer;
  background: transparent url('../images/zam.png') no-repeat center center;
}

.section-sub-page-form-block-item-b {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.section-sub-page-form-block-item-b input {
  width: calc(50% - 38px);
  border: 1px solid #6c88c3;
  padding: 10px 13px;
  outline: none;
  font-size: 14px;
  font-weight: 300;
  color: #000;
  margin: 0px 0px 20px 0px;
}

.section-sub-page-form-block-item textarea,
.section-sub-page-form-block-item-two textarea {
  width: calc(100% - 28px);
  border: 1px solid #6c88c3;
  height: 160px;
  padding: 10px 13px;
  outline: none;
  font-size: 14px;
  font-weight: 300;
  color: #000;
  margin: 0px;
  resize: none;
  margin: 0px 0px 20px 0px;
}

.section-sub-page-form-block-item-button {
  text-align: center;
}

.section-sub-page-form-block-item-alert {
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  color: #415e9c;
  ;
  margin-bottom: 20px;
  display: none;
}

.section-sub-page-content-block-item-img {
  width: calc(100% - 200px);
  margin-left: 200px;
  height: 402px;
  position: relative;
  margin-bottom: 40px;
}

.section-sub-page-content-block-item-img img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
}

.section-sub-page-content-block-item-img::before {
  position: absolute;
  content: '';
  left: -6px;
  bottom: 0px;
  width: 6px;
  height: 35%;
  background: #415e9c;
}

.section-sub-page-content-block-item-img::after {
  position: absolute;
  content: '';
  left: 0px;
  bottom: 0px;
  width: 70%;
  height: 6px;
  background: #415e9c;
}

.section-sub-page-content-block-gallery img {
  width: 100%;
  height: auto;
}

/*.section-sub-page-content h2, 
.section-sub-page-content h3,
.section-sub-page-content h4,
.section-sub-page-content h5,
.section-sub-page-content h6
{
color:#848484;;
font-size:18px;
line-height:36px;
font-weight:700;
margin-bottom:40px;  
}

.section-sub-page-content img
{
width:auto;
max-width:100%;
height:auto; 
}*/





/*STOPKA*/

.footer-page-top {
  background: rgb(65, 94, 156);
  background: -moz-linear-gradient(47deg, rgba(65, 94, 156, 1) 0%, rgba(35, 61, 116, 1) 100%);
  background: -webkit-linear-gradient(47deg, rgba(65, 94, 156, 1) 0%, rgba(35, 61, 116, 1) 100%);
  background: linear-gradient(47deg, rgba(65, 94, 156, 1) 0%, rgba(35, 61, 116, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#415e9c", endColorstr="#233d74", GradientType=1);
  padding: 88px 0px 0px 0px;
  width: 100%;
  max-width: 1920px;
  margin: 0px auto;
}

.footer-page-top-block {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
}

.footer-page-top-block-img {
  width: calc(50% - 95px);
  margin-right: 95px;
}


.footer-page-top-block-txt {
  width: calc(50% - 10px);
  margin-left: 10px;
}

.footer-page-top-block-img-ob {
  width: 100%;
  height: calc(100% + 76px);
  position: relative;
}

.footer-page-top-block-img-ob::before {
  position: absolute;
  content: '';
  left: 0px;
  top: -6px;
  width: 35%;
  height: 6px;
  background: #fff;
}

.footer-page-top-block-img-ob::after {
  position: absolute;
  content: '';
  left: -6px;
  top: -6px;
  width: 6px;
  height: 35%;
  background: #fff;
}

.footer-page-top-block-img-ob img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.footer-page-top-block-txt .page-header-one,
.footer-page-top-block-txt .page-header-two {
  color: #fff;
}

.footer-page-top-block-txt .text-page-one p {
  color: #fff;
  padding-bottom: 30px;
  font-weight: 400;
}

.footer-page-top-block-txt .text-page-one p a {
  color: #fff;
}

.footer-page-bottom {
  padding: 28px 0px;
}

.footer-page-bottom-block {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: nowrap;
}

.footer-page-bottom-block-item {
  width: calc(50% - 10px);
}

.footer-page-bottom-block-item span {
  color: #3e3e3e;
  font-size: 14px;
  font-weight: 300;
  display: inline-block;
  vertical-align: middle;
}

.footer-page-bottom-block-item a,
.footer-page-bottom-block-item a:hover {
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px;
  color: #3e3e3e;
  font-size: 14px;
  font-weight: 300;
}


/*GALERIA SKRYPT*/

.okno-realizacje {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 9999999;
  display: none;
}

.okno-realizacje-zaw {
  position: absolute;
  top: 50px;
  left: 120px;
  width: calc(100% - 240px);
  height: calc(100% - 100px);
  text-align: center;
}

.okno-realizacje-zaw img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.okno-realizacje-load {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -25px;
  margin-top: -25px;
  border: 2px solid #fff;
  border-top: 2px solid transparent;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  animation: spin 2s linear infinite;
  display: none;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.okno-realizacje-zam {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  background: transparent url('../images/zam2.png') no-repeat center center;
}

.okno-realizacje-lewo {
  position: absolute;
  top: 50%;
  left: 14px;
  width: 30px;
  height: 30px;
  background: transparent url('../images/st-l.png') no-repeat center center;
  padding: 0px;
  margin: -17px 0px 0px 0px;
  border: 0px;
  border-radius: 6px;
  cursor: pointer;
}

.okno-realizacje-prawo {
  position: absolute;
  top: 50%;
  right: 14px;
  width: 30px;
  height: 30px;
  ;
  background: transparent url('../images/st-p.png') no-repeat center center;
  padding: 0px;
  margin: -17px 0px 0px 0px;
  border: 0px;
  border-radius: 6px;
  cursor: pointer;
}


.id-wyb-1 {
  transform: translateY(-65px);
  -webkit-transform: translateY(-65px);
  -ms-transform: translateY(-65px);
}

.id-wyb-2 {
  transform: translateY(-35px);
  -webkit-transform: translateY(-35px);
  -ms-transform: translateY(-35px);
}

.item-button-22 .page-button {
  display: block;
  margin: 0px auto 20px auto;
}

.status-rez {
  color: red;
}

.status-wolny {
  color: green;
}